package com.weiqi.mis.mapper;

import com.weiqi.mis.domain.WxSgPolluteSds;
import com.weiqi.mis.domain.WxSgPolluteSdsExample;
import java.util.List;

public interface WxSgPolluteSdsMapper {
    int countByExample(WxSgPolluteSdsExample example);

    int deleteByPrimaryKey(Integer id);

    int insert(WxSgPolluteSds record);

    int insertSelective(WxSgPolluteSds record);

    List<WxSgPolluteSds> selectByExample(WxSgPolluteSdsExample example);

    WxSgPolluteSds selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(WxSgPolluteSds record);

    int updateByPrimaryKey(WxSgPolluteSds record);
}